version: 0.14.5-rc.9
files:
  - url: ai-term-linux-x86_64-0.14.5-rc.9.AppImage
    sha512: 5lYzBKVe5jsbQSSUkxj0g7gJ62dHw72SfTVUvxMcgXro+rvKWENGbkwGHjTzcGO+O+cOBH1AYWWAPM1Z1MCWqQ==
    size: 206103541
    blockMapSize: 214025
  - url: ai-term-linux-amd64-0.14.5-rc.9.deb
    sha512: AoDb2vLn119G0Q5iGDvOSFmrbuftjCzYSajDzTN3C6LBYMYLO5DK7vAZJ9uN2FfgR2IUjRqle8HTzDZ6mji7KA==
    size: 161127104
  - url: ai-term-linux-amd64-0.14.5-rc.9.deb
    sha512: AoDb2vLn119G0Q5iGDvOSFmrbuftjCzYSajDzTN3C6LBYMYLO5DK7vAZJ9uN2FfgR2IUjRqle8HTzDZ6mji7KA==
    size: 161127104
  - url: ai-term-linux-amd64-0.14.5-rc.9.deb
    sha512: AoDb2vLn119G0Q5iGDvOSFmrbuftjCzYSajDzTN3C6LBYMYLO5DK7vAZJ9uN2FfgR2IUjRqle8HTzDZ6mji7KA==
    size: 161127104
  - url: ai-term-linux-x86_64-0.14.5-rc.9.rpm
    sha512: cWgotVH6tw3H4abSIoWHSL36DbiOVVsW31cZh6DKgxZQWy7GB9yFZbvxMS0RdjHOSdU7StK0UhEUSLcSd/WNXA==
    size: 126948389
  - url: ai-term-linux-x86_64-0.14.5-rc.9.rpm
    sha512: cWgotVH6tw3H4abSIoWHSL36DbiOVVsW31cZh6DKgxZQWy7GB9yFZbvxMS0RdjHOSdU7StK0UhEUSLcSd/WNXA==
    size: 126948389
  - url: ai-term-linux-x86_64-0.14.5-rc.9.rpm
    sha512: cWgotVH6tw3H4abSIoWHSL36DbiOVVsW31cZh6DKgxZQWy7GB9yFZbvxMS0RdjHOSdU7StK0UhEUSLcSd/WNXA==
    size: 126948389
path: ai-term-linux-x86_64-0.14.5-rc.9.AppImage
sha512: 5lYzBKVe5jsbQSSUkxj0g7gJ62dHw72SfTVUvxMcgXro+rvKWENGbkwGHjTzcGO+O+cOBH1AYWWAPM1Z1MCWqQ==
releaseDate: '2026-04-27T15:49:07.910Z'
